#d2913079 .free-html-markup .swiper-slide_contbtn {
  color: #445166;
  text-decoration: none;
}
#d2913079 .free-html-markup .swiper-slide_contbtn:hover {
  color: #252d38;
  text-decoration: underline;
}
#d2913079 .provalmo h3 {
  margin-top: 19px;
  margin-bottom: 9.5px;
  line-height: 1.1;
}